Make sure tile cookbook only requests the required postgres version